<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HTML</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="display_start.css">
</head>
<body>

<div class="container">
    <div>Toto je krasny text</div>
</div>

<br>

<div class="container">
    <span>Toto je skaredy text</span>
</div>

</body>
</html>
